body .forminator-field > label {
    display: none;
}

body .forminator-checkbox__wrapper {
    display: flex;
    align-items: center;
}

body .forminator-checkbox__wrapper p,
body .forminator-ui.forminator-custom-form[data-grid=open] .forminator-row:not(:last-child).forminator-row-last {
    margin-bottom: 0;
}

.entry-content .forminator-error-message {
    font-size: 13px;
}
